none
ayuda pleaseee RRS feed

  • Pregunta

  • El cliente y el servidor no utilizan la misma versión del protocolo SSL o de conjunto de cifrado. Normalmente esto sucede cuando el servidor necesita RC4, que ha dejado de considerarse seguro. que alguien me diga como puedo quitar esto gracias
    martes, 5 de abril de 2016 11:03

Todas las respuestas

  • El cliente y el servidor no utilizan la misma versión del protocolo SSL o de conjunto de cifrado. Normalmente esto sucede cuando el servidor necesita RC4, que ha dejado de considerarse seguro. que alguien me diga como puedo quitar esto gracias
    Tengo la misma situación, ¿ALGUIEN SABE LA SOLUCIÓN A ESTO?
    martes, 5 de abril de 2016 16:30